﻿@charset "utf-8";
/* -------------------------------- CSSInfo
Project: apparatus2
Author: y_enoto
Style : commonStyleFile for responsible design
------------------------------------------*/

@media screen and ( max-width:768px ) {

html,body {font-size: 12px; overflow-x: hidden;}

/* Layout
*******************************************/
#top {width: 100%;}

/* Header
*******************************************/
header{width: 100%;}

#headLeft{margin-left: 40px;}
#headRight{}

#logo{width: 120px; height: 40px; position: fixed;}
#titleArea{line-height: 40px; font-size: 14px;}
#loginTitle{line-height:40px; font-weight:bold; width:100%; margin-left: 50px;}

#userArea{line-height: 35px;}
#buttonArea{display: none;}

/* Main Menu
*******************************************/
#main-menu {position: absolute; border: none;}

/* menu toggle icon */
#toggle_menu {display: block; top: 5px; left: 5px; height: 32px; width: 35px; position: fixed;}
#toggle_menu span {position: absolute; left: 0; width: 100%; height: 4px; background-color: #000000; border-radius: 4px;}
#toggle_menu span:nth-of-type(1) {top: 0;}
#toggle_menu span:nth-of-type(2) {top: 15px;}
#toggle_menu span:nth-of-type(3) {bottom: 0;}

/* dropdown */
nav {position: fixed; top: 30px;}
#nav {position: relative; top: 7px;}
#nav li {float: none; background-color: #FFF; border-bottom: 1px solid #ccc;}
#nav {display: none;}
#nav .dp {left: 108px; top: -4px;}
#nav .dp li:nth-child(1):before {  border-color: transparent #fb9d23 transparent transparent; border-image: none; border-style: solid; border-width: 10px; content: ""; display: inline-block; left: -20px; position: absolute; top: 50%; }

/* Content
*******************************************/
#content {}

/* Footer
*******************************************/
footer{}

/* CommonUtility
*******************************************/
.sp_show{display: inherit;}
.sp_hide{display: none;}

/* Heading
*******************************************/
h1 { font-size: 18px; line-height: 28px; height: 28px;}
h2 { font-size: 14px; line-height: 24px; height: 24px;}

/* Section:login
*******************************************/
#login form { }
#login dl { }
#login dt { }

/* Button Size
*************************************************/
input[type='button'], input[type='submit'], button { height: 24px;}
input[type='button'].sp_auto, input[type='submit'].sp_auto, button.sp_auto { width: auto;}

input[type='button'].xxs, input[type='submit'].xxs, button.xxs { width: 30px; margin: 0px; padding:0px; font-size: 11px; }
.sp_btn_padding { padding: 0px;}

/* BackTopLink
*******************************************/
#ptop { bottom: 50px; right: 2%; }
#ptop a { padding: 10px; }

/* input
*******************************************/
input[type='text'] { border: 1px solid #ccc; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; -moz-box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5); -webkit-box-shadow: inset 1px 4px 9px -6px rgba(0, 0, 0, 0.5); box-shadow: 1px 4px 9px -6px rgba(0, 0, 0, 0.5) inset; color: #666; margin: 0 0 0px; padding: 0px 1px; height: 22px;}
input[type='password']{ border: 1px solid #ccc; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; -moz-box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5); -webkit-box-shadow: inset 1px 4px 9px -6px rgba(0, 0, 0, 0.5); box-shadow: 1px 4px 9px -6px rgba(0, 0, 0, 0.5) inset; color: #666; margin: 0 0 0px; padding: 0px 1px; height: 22px;}
textarea { border: 1px solid #ccc; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; -moz-box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5); -webkit-box-shadow: inset 1px 4px 9px -6px rgba(0, 0, 0, 0.5); box-shadow: 1px 4px 9px -6px rgba(0, 0, 0, 0.5) inset; color: #666; margin: 0 0 0px; min-height: 20px; min-width: 40px; padding: 1px 1px; }

.select_dd{height:22px;}
.select_yyyy{height:22px;}
.select_ss{height:22px;}
.select_mm{height:22px;}
.select_m{height:22px;}
.select_l{height:22px;}
.select_ll{height:22px;}
.select_fit{height:22px;}

/* input Size for sp
*******************************************/
.sp_select_fit{width:calc(100% - 4px);}
.sp_text_fit{width:calc(100% - 6px);}

/* table layout for sp
*******************************************/
div.scroll_table {overflow-x: scroll; -webkit-overflow-scrolling: touch;}
div.scroll_table table{ width: 1020px;}

table.vertical_table colgroup{ width: auto !important; }
table.vertical_table td, table.vertical_table th { display: block; }
table.vertical_table th:not(:first-child),table.vertical_table td:not(:first-child) { border-left: none; }
table.vertical_table tr th { border-top: 1px dotted #999; }
table.vertical_table tr:not(:first-child) td, table.vertical_table tr:first-child th:first-child { border-top: none; height: auto;}

table.head_data_table colgroup{ width: auto !important; }
table.head_data_table tr {height: 100%;}
table.head_data_table th, table.head_data_table td {display: inline-block; vertical-align: top; padding: 1px; 2px;}
table.head_data_table th{width: 30%; border-left: none;}
table.head_data_table td{width: 70%; border-left: 1px dotted #999;}
table.head_data_table tr:first-child th, table.head_data_table tr td {border-top: 1px dotted #999; }
table.head_data_table tr:first-child th:first-child, table.head_data_table tr:first-child td:nth-child(2) {border-top: none; }
table.head_data_table { background-color: #ffffff;}
table.head_data_table td { background-color: #fff;}
.sp_th_font{ font-size: 11px; padding: 0px; }

/* 個別
*******************************************/
div#pagingBlock, div.pagingBlock { width: 100% !important;white-space: normal !important; }
.sp_slip_cd_th { width: 2%!important; }
.sp_slip_cd { word-break: normal; }
}
